/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: Helvetica, Lucida Grande, Arial, sans-serif;
	background: #fff;
        line-height: 130%;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { 
	text-decoration: none;
	color: #FF3342; 
}

a:active { 
	text-decoration: none; 
}

a:visited { 
	text-decoration: none; 
	color: #FF6671; 
}

a:hover { 
	text-decoration: underline; 
}

a img { 
	border: none; 
}

#menu {
    width: 215px;
    overflow: auto;
    top: 20px;
    bottom: 0;
	left: 20px;
    position: fixed;
    height: 100%;
	background-color: #fff;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 0 0 0 235px;
    padding-top: 20px;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { 
	width: 100%; 
	margin-bottom: 9px; 
}

p {
    margin: 0 0 9px 0;
}

.greycaption {
	width: 400px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	text-decoration: none; 
	color: #9E9E9E;	
}

.worktitle {
	width: 400px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	text-decoration: none; 
}

.description {
	width: 400px;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }